.badge {
  display: grid;
}

.timerState {
  grid-template-areas:
    'value'
    'title';

  background: #16CDD6;
  border-radius: 11px;
  height: 123px;

  .title {
    grid-area: title;
    font-size: 14px;
    line-height: 19px;
    text-align: center;
    align-self: flex-start;
    margin-top: 2px;
  }

  .value {
    grid-area: value;
    font-size: 35px;
    line-height: 50px;
    text-align: center;
    font-weight: 800;
    align-self: flex-end;
    margin-top: 5px;
  }
}

.isMobile {
  &.timerState {
    height: 88px;

    .title {
      font-size: 12px;
      line-height: 16px;
      margin-top: 0;
    }

    .value {
      font-size: 25px;
      line-height: 36px;
      margin-top: 2px;
    }
  }
}